<?php
$z[0]=Array("field","百雀寺,百雀寺介绍,贺兰县旅游,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","百雀寺素有佛教圣地之称的百雀寺，位于宁夏自治区贺兰县城东北习岗镇新平村，距贺兰县城约3公里。寺内有大雄宝殿、千手观世音宝殿、地藏王菩萨大殿、西厢房和东西念佛堂、天堂门一座。据史料记载，百雀寺始建于西夏时期，距今约有近千年的历史，曾建有百雀塔",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","百雀寺_贺兰县百雀寺旅游",358,419);
$z[2][4]['name']="title";
$z[3]=Array("field","",421,460);
$z[3][4]['name']="writer";
$z[4]=Array("field","",462,501);
$z[4][4]['name']="source";
$z[5]=Array("field","",503,543);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　百雀寺\n</p><p>　　素有佛教圣地之称的百雀寺，位于宁夏自治区贺兰县城东北习岗镇新平村，距贺兰县城约3公里。寺内有大雄宝殿、千手观世音宝殿、地藏王菩萨大殿、西厢房和东西念佛堂、天堂门一座。据史料记载，百雀寺始建于西夏时期，距今约有近千年的历史，曾建有百雀塔、正、中偏殿数座。由于历史原因，到民国时已破烂不堪，后人经过修建保存至今。寺内佛像林立，每年农历“二月二”、“七月七”庙会都会吸引众多佛教信徒和游客前来朝拜观光，香火十分旺盛。<div align=center style=\"margin:0 0 0 5px\"></div>",545,1060);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140525/1400c91J12340-2O46.gif",1062,1147);
$z[7][4]['name']="litpic";

?>